Require KDE Frameworks 5.12.0

Review Request #124391 - Created July 19, 2015 and submitted

Information
Heiko Becker
plasma-desktop
master
e9bcd03...
Reviewers
plasma
5.12.0 is needed for the single QQmlEngine changes in kdeclarative and
plasma-framework.

  
Sebastian Kügler
Heiko Becker
Review request changed

Status: Closed (submitted)

Change Summary:

Submitted with commit 1f1ecf94b69ed6c2408c00560653a14f31a9096b by Heiko Becker to branch master.
Loading...